/* CSS Document */


.padding {
	margin: 0 auto; 
	width: 85%;
	
   

}

.clearboth
{
	clear: both;

}


/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html 
--------------------- */

.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.clearfix {
  display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */	



p.lightblue
{
	
	font-weight: bold;

}


.lightblue
{
	color: #97C4FD;	
}


.margtop20
{
    margin-top: 20px;   
    
}

.margtop10
{
  margin-top: 10px;  
}

.logoimg
{
    
       
    
}

.logocont
{
    margin-top: 20px;
    width: 100%;
    
}

.websitedesigninfo
{
    position: absolute;
    left: -12000px;
    top: -12000px;   
}